Bug 1394324 - The pacemaker-status validation fails
Summary: The pacemaker-status validation fails
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-tripleo-validations
Version: 10.0 (Newton)
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: rc
: 10.0 (Newton)
Assignee: Tomas Sedovic
QA Contact: Arik Chernetsky
RHOS Documentation Team
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-11-11 17:47 UTC by Jason E. Rist
Modified: 2016-12-14 16:31 UTC (History)
7 users (show)

Fixed In Version: openstack-tripleo-validations-5.1.0-4.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-12-14 16:31:56 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2016:2948 normal SHIPPED_LIVE Red Hat OpenStack Platform 10 enhancement update 2016-12-14 19:55:27 UTC
OpenStack gerrit 396657 None None None 2016-11-11 17:59:10 UTC
Launchpad 1637269 None None None 2016-11-11 17:47:34 UTC

Description Jason E. Rist 2016-11-11 17:47:31 UTC
Cloned from launchpad bug 1637269.

Description:

Running the validation with:

mistral execution-create tripleo.validations.v1.run_validation '{"validation_name": "pacemaker-status"}'

fails with the following message:

`pcs status xml` exited with code: 2: [Errno 2] No such file or directory

Specification URL (additional information):

https://bugs.launchpad.net/tripleo/+bug/1637269

Comment 2 Ana Krivokapic 2016-11-25 14:06:24 UTC
Works in openstack-tripleo-validations-5.1.0-5.el7ost.noarch

Comment 4 errata-xmlrpc 2016-12-14 16:31:56 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHEA-2016-2948.html


Note You need to log in before you can comment on or make changes to this bug.